LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Password
Slackware This Forum is for the discussion of Slackware Linux.

Notices

Reply
 
LinkBack Search this Thread
Old 12-28-2013, 11:27 AM   #1
business_kid
Guru
 
Registered: Jan 2006
Location: Ireland
Distribution: Slackware & Android
Posts: 5,953

Rep: Reputation: 496Reputation: 496Reputation: 496Reputation: 496Reputation: 496
[1228/094647:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler. :-o?


The above error is from GE, installed with the slackbuild. I have slackware-14.0. I get zillions of them, and one of these at the beginning
Code:
bash-4.2$ google-earth
[1228/170813:ERROR:net_util.cc(2195)] Not implemented reached in bool net::HaveOnlyLoopbackAddresses()
It appears to ignore it and carry on, but I haven't tested it much, It's finding places but these errors are a little unsettling. I made sure
1. The Persian font is not there.
2. The lsb link went in
3. It is finding all it's libs. I ensured that.

Are either if those errors of consequence? Suggestions?

Last edited by business_kid; 12-29-2013 at 01:35 PM.
 
Old 12-29-2013, 08:13 PM   #2
willysr
Senior Member
 
Registered: Jul 2004
Location: Jogja, Indonesia
Distribution: Slackware-Current
Posts: 2,336

Rep: Reputation: 377Reputation: 377Reputation: 377Reputation: 377
Which GPU do you use? Intel/ATI/NVidia?
Newer GE requires ATI/NVidia GPU with proprietary driver
 
Old 12-30-2013, 02:58 AM   #3
business_kid
Guru
 
Registered: Jan 2006
Location: Ireland
Distribution: Slackware & Android
Posts: 5,953

Original Poster
Rep: Reputation: 496Reputation: 496Reputation: 496Reputation: 496Reputation: 496
Quote:
Which GPU do you use? Intel/ATI/NVidia?
Newer GE requires ATI/NVidia GPU with proprietary driver
Er, I'm running latest(7.1.2.2041) GE on this box with Intel HD4000 only. I'm sure it would prefer ATI/Nvidia, but it works reasonably well on the Intel GPU. I didn't know I couldn't do that :-).
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
How to replace the default handler with user defined handler in Linux kernel ? vl chowdary Linux - Kernel 4 04-27-2011 02:09 PM
SIGSEGV handler (segmentation fauld handler) myp Programming 8 03-08-2011 02:17 PM
OpenVPN openssl and OCSP idlehands Linux - Networking 5 04-12-2010 11:02 AM
Shutdown Handler Error f34r7h1s Linux - Newbie 2 04-26-2005 09:56 PM
error 122 from table handler ashis Programming 0 08-24-2001 01:10 AM


All times are GMT -5. The time now is 08:34 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration